/*

 Theme Name:     Prostate Theme

 Theme URI:      http://example.com/twenty-thirteen-child/

 Description:    Prostate Cancer foundation Child Theme

 Author:         Creative Sauce

 Author URI:     http://creativesauce.co.nz

 Template:       churchope

 Version:        1.0.0

*/



/* =Imports styles from the parent theme

-------------------------------------------------------------- */

@import url('../churchope/style.css');





/* =Theme customization starts here

-------------------------------------------------------------- */



p,

h1,

h2,

h3,

h4,

h5,

h6,

.widget-title, .widget-title a, .widget_calendar caption,

.sf-menu>li>a,

#pagetitle h1, .cycle_content, .rev_slider, .teaser_title, .events_calendar .week span, .events_calendar .calendar_header span.month, #title_sidebar .textwidget h1, #title_sidebar .textwidget h2, #title_sidebar .textwidget h3, #title_sidebar .textwidget h4, #title_sidebar .textwidget h5, .offer_group .offer .title, .offer_group .offer .price, #stylechanger a.section_toggle,

footer .widget-title, footer .widget-title a, footer .widget_calendar caption,

html, button, input, select, textarea,

#main h1, #main h2, #main h3, #main h4, #main h5, #main h6 {

    font-family: "proxima-nova", helvetica, sans-serif;

}

a { color:#606264;}

.sf-menu>li>a {

    font-size: 14px;

}

.page-id-52 .entry-content ul > li {
	padding:0 !important;
}

.header_top,

.header_bottom {

    background: none;

}



.logo span, 

.logo img,

header .widget {

    padding: 10px 0;

}

.sf-menu>li>a {

    color: #fff !important;

    

}

.sr-sh-theme-card__author-name,
.sr-sh-theme-card__timestamp {
padding:0;
}

.sr-sh-theme-statistics__item:before {
	content: none !important;

}

.grid_6.logo {

    margin-left: 0;

}



header .textwidget {

    text-align: right;

}

#copyright {
    background-color: #fff;
    font-size: 11px;
}


#text-16 {

    color: #258fcb;

    padding: 0;

}



#text-4 {

    color: #258fcb;

    font-size: 18px;

    margin-top: 7px;

}



#text-4 span {

    color: #000;

}



#search-3 {

    margin-top: 0px;

}



.grid_12 .under-title-instance {

    color: #258fcb;

    font-size: 21px;

    font-weight: 600;

    line-height: 1;

}



.grid_12 .under-title-instance a {

    float: right;

    font-size: 14px;

    padding: 9px 26px;

}



.grid_12 .under-title-instance .three_fourth  {

    margin-top: 5px;

}



.grid_5 {

    width: 208px;

}



nav.grid_7 {

    width: 688px;

}



#foot-widg-color {

    background-color: #258fcb;

}




#copyright nav li a:hover, 

#copyright nav li.current-menu-item a {

    background: none;

}



.grid_3 .widget h4 {

    color: #fff;

    font-size: 14px;

    font-weight: bold;

    margin-top: 26px;

    margin-bottom: 02px;

    text-transform: none;

}



#widget_sp_image-3 img {

    float: right;

    margin-top: 40px;

}



#text-5 {

    margin-top: 65px;

}



header .grid_6 #text-4 {

    padding-bottom: 0;

}



.grid_3 #text-7 h4 {

    margin-top: 63px;

}



.grid_3 #text-7 p {

    font-weight: bold;

} 



header .grid_6 #text-16 h4 {

    margin-top: 18px;

}



header .grid_6 #text-16 h4 a {



    color: #258fcb;


    font-size: 14px;

    line-height: 31px;

    margin-bottom: 11px;

    padding-right: 0;

    text-decoration: none;

    text-transform: none;

}



footer .grid_3 .textwidget {

    color: #fff;

    font-size: 14px;

}



.cycle_content h3.entry-title {

    letter-spacing: 0;

    line-height: 26px;

}







.cycle_content h3.entry-title span {

    letter-spacing: 0;

    line-height: 44px;

}



#pagetitle h1,

footer .widget-title, 

footer .widget-title a, 

footer .widget_calendar caption {

    letter-spacing: 0;

}



aside h3.widget-title {

    margin-bottom: 12px;

}



footer .grid_3 #text-5 span {

    color: #00d5f6;

}



.main_menu {

    margin-bottom: -26px;

}



.sf-menu>li>a {

    height: 52px;

}



.main_menu .hover {

    background: url('images/bg_active_menu.png') repeat-x 0 0;

}



.teaser_more {

    font-size: 18px;
    background-color: #258fcb;

}



#sponsors_outer {

    background-color: #e3e8eb;

    padding: 20px 0;

    width: 100%;

}



#sponsors_inner {

    max-width: 928px;

    margin: 0 auto;

    padding: 0 16px;

}



#iframe_outer {

    max-width: 928px;

    margin: 0 auto;

}



#iframe_inner {

    border: 1px solid #000;

    max-width: 928px;

    margin: 0 auto 40px;

}



#sponsors_title {

    float: left;

    width: 22%;
    
    padding-top: 32px;

}



#sponsors_title h3 {

    color: #258fcb;

    display: inline;

    font-size: 18px;

    padding-top: 20px;

    padding-right: 15px;

}



#sponsors_logos {

    float: right;

    width: 77%;

}



body {

    font-size: 13px;

}



.entry-content ul > li {

    background: none;

}

#main .grid_8 h2.top, #main .grid_12 h2.top {

    margin: 0px 0 12px;

}



#main .grid_8 h2, #main .grid_12 h2 {

    margin: 16px 0 12px;

}



#main .grid_8 h2.blue, #main .grid_12 h2.blue {

    color: #258fcb;

    margin: 0px 0 12px;

}



.blog_shortcode h2.entry-title {

    font-size: 18px !important;

}



.widget-title, .widget-title a, .widget_calendar caption {

    font-size: 22px;

}



.sf-menu>li:hover>ul, .sf-menu>li.sfHover>ul {

    top: 46px;

}



.cycle_content h3 {

    font-size: 26px !important;

}



.cycle_content h3 span {

    font-size: 44px;

}



.teaser_box {

    margin-bottom: 20px;

}



.remaining {

    visibility: hidden;

}



#footer_widgets {

    padding: 20px 0 0;

}



.home #main .grid_8 h2.blue, .home #main .grid_12 h2.blue {

    margin-top: 12px;

}



.home #main .grid_8 h2, .home #main .grid_12 h2 {

    margin-top: 12px;

}



.home #main .grid_8 h2.ln, .home #main .grid_12 h2.ln {

    margin-top: 22px;

    margin-bottom: 24px;

}



.gray_line {

    background: #e3e8eb url('../images/bg_gray_line.png') repeat-x 0 100%;

    min-height: 29px;

    border-top: 1px solid #fff;

}



h2 form label{ 

    font-size: 18px;

    font-weight: normal;

}



.entry-content ul.factsheets > li {

    list-style: none;

    padding: 7px 0;

}



.page-id-46 .entry-content ul li:before {

    content: none;

}



#page-8 .clearfix {

    margin-bottom: 24px;

}



.events_calendar .calendar_header span.month {

    font-size: 26px;

}



.events_calendar .week span a{

    font-size: 16px;

}



.commentslink {

    display: none;

}



.gform_wrapper .top_label .gfield_label {

    font-weight: normal;

}



form#gform_1 input#gform_submit_button_1,

form#gform_2 input#gform_submit_button_2,

form#gform_3 input#gform_submit_button_3,

form#gform_6 input#gform_submit_button_6,

form#gform_9 input#gform_submit_button_9,
form#gform_11 input#gform_submit_button_11 {

    background: url('images/submit.png') bottom left no-repeat;

    border: none;

    height: 49px;

    padding: 0;

    width: 141px;

}

#sr-social-hub-wrapper .sr-sh .sr-sh-theme-navigation select {
        width:200px;
        }


form#gform_1 input#gform_submit_button_1:hover,

form#gform_2 input#gform_submit_button_2:hover,

form#gform_3 input#gform_submit_button_3:hover,

form#gform_5 input#gform_submit_button_6:hover,

form#gform_9 input#gform_submit_button_9:hover,
form#gform_11 input#gform_submit_button_11:hover {

    background: url('images/submit.png') top left no-repeat;

}



input#gform_submit_button_4 {

    background-color: #258fcb;

    color: #fff;

    padding: 5px 13px 5px;

}

body.search .postdate {
	display: none;
}

body.search .blogtitles {
	padding-left: 0;
}


input#gform_submit_button_4:hover {

    background-color: #000;

}



.gform_wrapper form div.validation_error,

.gform_wrapper form .validation_message,

.gform_wrapper .gfield_error .gfield_label,

.gform_wrapper .gfield_required,

aside .gform_wrapper .gfield_error .gfield_label {

    color: red;

}



.gform_wrapper .top_label .gfield_label {

    font-size: 13px;

    font-weight: normal !important;

}



.gform_wrapper form div.validation_error {

    font-size: 16px;

}



.gform_wrapper .description, 

.gform_wrapper .gfield_description, 

.gform_wrapper .gsection_description, 

.gform_wrapper .instruction {

    font-size: 14px;

}



.gform_wrapper li.gfield_error input[type=text], 

.gform_wrapper li.gfield_error input[type=url], 

.gform_wrapper li.gfield_error input[type=email], 

.gform_wrapper li.gfield_error input[type=tel], 

.gform_wrapper li.gfield_error input[type=number], 

.gform_wrapper li.gfield_error input[type=password], 

.gform_wrapper li.gfield_error textarea {

    border-color: red;

}



.gform_wrapper li.gfield.gfield_error, 

.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {

    border-top: 1px solid red;

    border-bottom: 1px solid red;

}



.page-id-55 .gform_wrapper .top_label input.medium, 

.page-id-55 .gform_wrapper .top_label select.medium {

    width: 99.2%;

}



aside .gform_wrapper .top_label input.medium, 

aside .gform_wrapper .top_label select.medium {

    width: 95%;

}



#gform_wrapper_4 .gform_heading {

    margin-bottom: 0;

}



#gform_wrapper_4 .gform_footer {

    margin: 0;

}



#text-9,

#text-21 {

    margin-top: 0;

}

.post-password-required .nocomments {
    display: none;
}

.post-password-required form p {
    font-size: 18px;
    margin-bottom: 40px;
}




/*..............blog..................*/







.type-post .postdate {

    background: none;

    min-height: 0;

}



.type-post .postdate span {

    background: none;

    height: 20px;

}



.type-post .postdate strong.day,

.type-post .postdate strong.month {

    display: inline;

    font-size: 13px;

    letter-spacing: 0px;

    padding: 0 4px 0 0;

}



.type-post .blogtitles {

    padding-left: 0;

}



#churchope-upcomingevent-2 {

    margin-top: 30px;

}



.type-post .postdate {

    width: 100%;

}



.type-post .postdate strong.month {

    font-weight: bold;

}







/*-------------manipulating featured post and post title to be side by side---------------*/



.blog .grid_8 .thumb img,

.archive .grid_8 .thumb img,

.single .grid_8 .thumb img {

    width: 202px

}



#main .grid_8 a.thumb {

    max-width: 202px

}



.feat_img_left {

    float: left;

    min-width: 202px;

    width: 38%;

}



.post_title_right {

    float: left;

    min-width: 300px;

    width: 60%;

}



.post_title_area_with_image {

    margin-top: 20px;

    width: 98%;

}



.blog h2.entry-title a,

.single h1.entry-title span,

.single #main h2.entry-title,

.archive h2.entry-title a {

    color: #258fcb;

    font-size: 22px;

    letter-spacing: 0;

    line-height: 1;

}



.blog #main h2.entry-title a:hover,

.archive h2.entry-title a:hover {

    color: #606264 !important;

}



.blog .readmore_noimg,

.archive .readmore_noimg {

    text-decoration: underline;

    display: block;

    margin-top: 10px;

}



.page-id-46 .entry-content table td {

    padding: 12px 10px;

}





.sf-menu>li>a {

    padding: 0 14px;

}



.gform_wrapper #gform_3 .gform_footer {

    margin-bottom: -100px;

    padding-top: 0;

}

#input_11_23,
#input_11_24 {
	width: 96%;
	}




#text-22,

#text-23,

#text-10 {

    position: relative;

    margin-top: 20px;

    padding-top: 40px;

}



#nletimg {

    position: absolute;

    right: 50px;

    top: 0;

    width: 115px;

    height: 110px;

}

nav select {
    display: none;
}


.w3eden .col-md-12 {
    width: 33%;
    float: left;
}


article.post-239 .one_third div {
	text-align: center;
	padding:0;
	margin:0;
}

article.post-239 .one_third div a {
	text-align: center;
	display: block;
}

article.post-239 .one_third div a img {
	width:192px;
	height:126px;
}

#page-2642 iframe {
    border: none;
}


#text-16 h4 {
	padding: 0;
	margin: 0;
}

#search-3 {
	padding-top: 4px;
}

.header-widget {
	padding-bottom: 10px;
}

.logo img {
	margin: 0;
}

#menu-icon {
	margin: 16px 0 30px 0;
}

iframe {
border:none;
font-family:"proxima-nova", helvetica, sans-serif;
}

#btnComplete {
font-size:14px;
margin-top:20px;
}

body.search article.page .postdate {
	visibility: hidden;
}



/* Responsive Design

------------------------------------------------------------ */





@media only screen and (max-width: 770px) { 

    

    #text-4 span {

        display: block;

    }

    .sf-menu li a {font-size:12px !important;}

    

}



.gform_wrapper .top_label input#input_5_4.large,

#gform_wrapper_6 .ginput_complex .ginput_full input[type=text] {

    width: 97.5% !important;

}



@media only screen and (max-width: 1000px) {


#sr-social-hub-wrapper .sr-sh .sr-sh-theme-navigation select {
        width:100%;
        }


}





@media only screen and (max-width: 400px) {

.sf-menu>li:hover>ul, .sf-menu>li.sfHover>ul {

    top: 0px;

}


header .grid_6 #text-16 h4 a {

    

    color: #258fcb;

    

    font-size: 14px;

    line-height: 31px;

    margin-bottom: 11px;

    text-decoration: none;

    text-transform: none;



}



header .textwidget {

    text-align: center;

}



header .logo span, header .logo img {

    padding: 15px 0 15px 28px;

}



#page-8 .clearfix  {

    margin-bottom: 10px;

}



.page-id-11 .one_half,

.page-id-46 .one_half

 {

    margin: 0 !important;

}



.page-id-11 .one_half ul,

.page-id-46 .one_half ul

 {

    margin: 0 !important;

}



#copyright nav {

    display: none;

}



#text-5,

.grid_3 #text-7 h4,

#widget_sp_image-3 img {

    margin-top: 0;

}



#widget_sp_image-3 img {

    float: left;

}



#jcyclemain,

#navjcycle {

    display: none!important;

}



.sf-menu>li>a {

        font-size:14px

    }



}



li.gchoice_10_1 label {

    font-size: 13px;

    letter-spacing: 0;

}



#field_2_21,

#field_2_15,

#field_2_19,

#field_2_16,

#field_2_18 {

    display: none;

}

#annual_archive_widget-2 ul {
    padding: 0 0 0 20px;
}

#annual_archive_widget-2 a {
    text-decoration: none;
    color: #606264;
}

#annual_archive_widget-2 li {
    padding-bottom: 14px;
}
